.cv__page-title, .cl-red {
    white-space: nowrap;
}

.cv {
    display: flex;
    gap: 30px;
    margin-bottom: 30px;

    ul {
        list-style: disc !important;
    }
}

.cv__left {
    max-width: 40%;
}

.cv__card {
    width: 100%;
    border: 3px solid #F6F6F6;
}

.cv__img {
    height: 350px;
    overflow: hidden;
    border-bottom: 3px solid #E2001C;

    img {
        height: 100%;
        margin: 0 auto;
    }
}

.cv__title {
    color: #E2001C;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}

.cv p {
    font-size: 16px;
    line-height: 150%;
}

.title_big {
    font-size: 28px;
}

.cv hr {
    border: none;
    margin: 35px 0;
    border-top: 1px solid #D9D9D9;
}

.cv__name {
    font-size: 20px;
    font-weight: bold;
    color: #E2001C;
    margin-bottom: 15px;
}

.cv__items {
    margin-bottom: 30px;
}

.cv__block {
    padding: 30px;
    background: #F6F6F6;
    font-size: 18px;

    strong {
        /*font-size: 20px;*/
        display: block;
        margin-bottom: 5px;
    }
}

.cv__links a {
    text-decoration: underline;
    display: block;
    font-size: 16px;
}

ul li::marker {
    color: #E2001C;
}

.cv li {
    margin-left: 15px;
    margin-bottom: 4px;
}

.cv__contacts p a {
    justify-content: flex-start !important;
}

.cv__position {
    font-size: 18px;
}

.cv__position {
    margin-bottom: 30px;
}


@media screen and (max-width: 850px) {
    .cv {
        flex-direction: column;
        p {
            font-size: 14px;
        }
    }
    .cv__title {
        font-size: 16px;
    }
    .cv__block {
        padding: 15px;
        font-size: 14px;

        strong {
            font-size: 14px;
        }
    }

    .cv__img {
        height: 250px;
    }
}

@media screen and (max-width: 600px) {
    .cv__page-title {
        white-space: wrap;
    }

    .cv__left {
        max-width: none;
    }
}
